Download MetaTrader 5

(MQL4 Build 610) Does 610 Build of MT4 fully compatible with previous version 509?

To add comments, please log in or register
Piotr
1261
Piotr  

I feel that you have been something done for better, because my compiler 610 now compile and improve my Expert Advisors and Indicators that are written in the previous version of MetaEditor (Build 509).

Am I right?

Alain Verleyen
Moderator
33504
Alain Verleyen  
puncher:

I feel that you have been something done for better, because my compiler 610 now compile and improve my Expert Advisors and Indicators that are written in the previous version of MetaEditor (Build 509).

Am I right?

Sorry but what's your question exactly ? Not clear to me.
To add comments, please log in or register